from django.contrib import admin
from django.urls import path

from .views import auth, index, message, profile

urlpatterns = [
    path("", index),
    path("auth/", auth),
    path("u/<str:username>/", profile),
    path("m/<str:username>/", message),
    path("django-admin/", admin.site.urls)
]
